{
  "name": "gitbook-plugin-expandable-menu",
  "description": "Expandable chapters for convenient navigation within a gitbook",
  "main": "index.js",
  "version": "0.1.7",
  "engines": {
    "gitbook": ">=0.4.6"
  }
}
